# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:

  found:
    one: "Found one result"
    other: "Found %{count} results"

  favorites_count:
    one: "%{count} Friend"
    other: "%{count} Friends"

  date:
    formats:
      # Use the strftime parameters for formats.
      # When no format has been given, it uses default.
      # You can provide other formats here if you like!
      default: "%m-%d-%Y"
      short: "%d de %b"
      long: "%d de %B de %Y"

  activerecord:
    models:
      fixxpert:
        one: Fixxpert
        other: Fixxperts
      customer:
        one: Customer
        other: Customerss
      expert_session: 'Session'
      trade:
        one: Trade
        other: Trades
      subtrade:
        one: Sub-Trade
        other: Sub-Trades
      category:
        one: Category
        other: Categories
    attributes:
      expert_session:
        subtrade_id: "Sub-Trade job"
        topic: "Trade job to do"
        location: "Suggested location"

  notification:
    expert_session:
      create: 'sent you a <b>booking request.</b>'
      confirm: 'has <b>confirmed session.</b>'
      update: 'requested a <b>booking adjustment.</b>'
      reject: 'has <b>cancelled session!.</b>'
    group_event:
      create: 'sent you a <b>group event request.</b>'
      accept: 'has <b> accepted event request.</b>'
      reject: 'has <b> rejected event request.</b>'
    favorite:
      create: 'added you as <b>a Friend</b>'
      destroy: 'removed you as <b>a Friend.</b>'

    invite:
      create: 'has send you <b>invitation request.</b>'

    invoice:
      create: 'has <b>created invoice</b> for your session.'
      payfixxpert: 'has <b>created invoice</b> for paying fixxpert.'

    profile_visit:
      create: 'has viewed your <b>profile</b>'

    payment:
     payfixxpert: 'has paid for your <b>invoice.</b>'

    transaction:
     payfixxpert: 'has paid you'

    comment:
      create: 'has <b>added comment</b> on post.'

  site:
    companies:
    main:
      slogan: &slogan 'DO MORE'
      tagline: &tagline 'The complete, exclusive community for the your company.<br/>Book expert customer fixxperts service providers at a moment’s notice.'
      how_it_works_heading: 'Welcome to the new community'
      how_it_works_subheading1: 'Who needs a guide?'
      how_it_works_subheading2: 'Can I guide you?'
      how_it_works_subheading3: 'Who cares what I think?'
      learnmore_subheading1: 'Find an Expert'
      learnmore_subheading2: 'Become an Expert'
      learnmore_subheading2_content: 'Our focus is opportunity. We want to empower individuals with skills, knowledge, and the motivation to engage in services that benefit the community with the tools to make money doing so.'
      learnmore_subheading3: 'Why Choose Us'
      learnmore_subheading3_content: '- Opportunity to earn recurring income for stuff you already know. <br/> - Form one-time relationships or long term work with other customers at your Company.<br/> - Organize your life with calendar and credentialling tools.'
    prelaunch:
      slogan: *slogan
      tagline: *tagline
